### Function

# Babl format_exists

#### Declaration [src]

    int
    babl_format_exists (
      const char* name
    )

#### Description [src]

Returns 1 if the provided format name is known by babl or 0 if it is not. Can also be used to verify that specific extension formats are available (though this can also be inferred from the version of babl).

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

No description available.